ACETONEISO(1)

NAME
acetoneiso - feature-rich graphical application to mount and manage CD/DVD images

SYNOPSIS
acetoneiso [OPTION] [FILE]

DESCRIPTION
Opens a graphical filemanager which lets you mount typical proprietary images formats of the Windows world such as ISO BIN NRG MDF IMG and do plenty of other things.

If FILE is specified, then the program mounts the image before opening the GUI.

OPTIONS

--help
    Print a help message and exit.

SEE ALSO
A detailed manual for acetoneiso can be found from the menu of the graphical filemanger in Help -> Manual.

AUTHOR
acetoneiso was written by Fabrizio Di Marco and Marco Di Antonio <acetoneiso@gmail.com>.

This manual page was written by Nick Andrik <nick.andrik@gmail.com>, for the Debian project (and may be used by others).